body {
	font-size: 0.9em;
	font-family: "Open Sans", sans-serif;
  padding-top: 56px; /* De la place pour le menu fixed-top*/

}

@font-face {
	font-family: 'jdpolice';
	src: url('../font/jd.ttf') format('truetype');
}

.cursive {
	font-family: 'jdpolice', sans-serif;
}



h2,
h3,
h4,
h5,
h6 {
	font-family: "Nunito", sans-serif;
}
a {
	color: #4154f1;
	text-decoration: none;
}



/********************* Navbar *****************/
.navbar {
	font-family: "Nunito", sans-serif;
	font-weight: 700;
}

#header{
	padding: 0px;
	background-color: black;
	color : white;
}

#header a {
	color : white;
}

#header  .dropdown-item{
	color : black;
} 

.navbar-brand {
	font-size: 1.75rem;
}
.navbar-brand img {
	vertical-align: baseline;
}

#header.scrolled {
	padding: 0px;
}
.navbar-collapse.collapse.show,
.navbar-collapse.collapsing {
	background-color: black;
	padding: 0.5em;
	color: white;
}

.lang-button {
  display: inline-block;
  padding: 6px 12px;
  background-color: #8F1100;
  color: white;
  border-radius: 5px;
  text-decoration: none;
  font-weight: bold;
  transition: background-color 0.3s ease;
}

.lang-button:hover {
  background-color: #0056b3;
}

.navbar .nav-link  {
  margin-right: 10px; /* marges entre les titres  */
}

/********************* Herobanner *****************/
.showreel a img{
	width: 100%;
}

.hero {
	min-height: 20vh;
	padding: 20px 0 20px 0;
	background-image: url('../images/photo-ski-sombre.png');
	background-size: cover;
	background-repeat: no-repeat;
/*	background-image: url('../images/photo-ski-sombre.png'), url('../images/portfolio/escalade.jpg'), url('../images/portfolio/voyage.jpg'); 
	animation: changeBackground 6s linear infinite;  2s par image avec 3 images (6s au total) */
}

/*.slider {
  width: 100%;
  height: 400px;  Ajustez la hauteur selon vos besoins 
  overflow: hidden;
  position: relative;
  background-image: url('../images/photo-ski-sombre.png'), url('../images/escalade.jpg'), url('../images/voyage.jpg');  Ajoutez les URL de vos images 
  background-size: cover;
  background-position: center;
  animation: changeBackground 6s linear infinite; /* 2s par image avec 3 images (6s au total) 
}

@keyframes changeBackground {
  0% { opacity: 1; }
  33.33% { opacity: 0; }
  33.34% { background-image: url('../images/portfolio/escalade.jpg'), url('../images/portfolio/voyage.jpg'), url('../images/photo-ski-sombre.png'); }
  66.66% { opacity: 1; }
  66.67% { opacity: 0; }
  66.68% { background-image: url('../images/portfolio/voyage.jpg'), url('../images/portfolio/photo-ski-sombre.png'), url('../images/escalade.jpg'); }
  100% { opacity: 1; }
}*/

.hero h1 {
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	color: white;    /* COULEUR */
}
.hero h2 {
	color: white;    /* COULEUR */
	margin: 15px 0 0 0;
	font-size: 26px;
}

.cta-btn {
	background-color: #8F1100;/* bordeaux*/
	color: white !important;   /* COULEUR */
	border-radius: 5px;
	display: inline-block;
	text-decoration: none;
	font-weight: 400;
	font-size: 1rem;
	padding: 0.5em 1em;
	margin-bottom: 20px;
}

.cta-btn:hover {
	margin-left: 5px;
	margin-right: 0;
}
.cta-btn  {
	margin-right: 5px;
	transition: margin 300ms;
}


/*******carroussel*******/
.caroussel{
	height: 800px;
}

#background-video {
height: 100vh;
width: 100vw;
object-fit: cover;
position: fixed;
left: 0;
right: 0;
top: 0;
bottom: 0;
z-index: -1;
}

h1, h2, #btnVideo{

color: white;

font-family: Trebuchet MS;

font-weight: bold;



}

h1 {
font-size: 3rem;
margin-top: 30vh;
}

h2 { font-size: 3rem; }

#btnVideo{
font-size: 1.5rem;
background: 0;
border: 0;
margin-left: 50%;
transform: translateX(-50%);
}



/********************* all sections ******************************/
section {
	padding: 20px 0;
}

.section-header {
	text-align: center;
	font-weight: 700;
	padding: 30px;
}

.section-header h2 {
	font-size: 0.8rem;
	letter-spacing: 2px;
	color: black;
	text-transform: uppercase;
}

.section-header p {
	font-size: 2rem;
	color: #8F1100; /*birdeaux*/
}

/**********************intros******************************/



#bgvideo {
	margin-bottom: 20px;
	background-image: url(../images/videos/bgvideo-sombre.jpg);
	background-size: cover;
}

#bgvideo p {
	color : white;
}

#bgillustration {
	margin-bottom: 20px;
	background-image: url(../images/illustration/autane-fond.jpg);
	background-size: cover;
}

#bgbd{
	margin-bottom: 20px;
	background-image: url(../images/illustration/illustration-fond.jpg);
	background-size: cover;
}

#bgbd p {
	color : white;
}

.showreel {
	background-color: #FEDC93;
}

/********************* About section *****************/
/*****************************************************/

.showreeltext {
	font-size: 2em;
	color : black;
	text-align: center;
}
.about .content {
	  /* COULEUR */
	padding: 10px;
}

.about img {
	padding: 10px;
}

.about h3 {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

.about h2 {
	font-size: 24px;
	font-weight: 700;
	color: black;
}

.about p {
	margin: 15px 0 30px 0;
	line-height: 24px;
}
.about {
	background-color: white;
}

/* About : values*/
.values {
	background-color: white;
}
.values .box {
	padding: 10px;
	text-align: center;
	transition: 0.05s;
	height: 100%;
}

.values .box img {
	padding: 30px 20px;
	transition: 0.5s;
	transform: scale(1.1);
}

.values .box h3 {
	font-size: 24px;
	color: #8F1100;
	font-weight: 700;
	margin-bottom: 18px;
}

.values .box:hover {
	box-shadow: 0px 0 30px rgba(1, 41, 112, 0);
}

.values .box:hover img {
	transform: scale(1);
}

.values p {
	color: black;
}

.presta {
	box-shadow: 0px 0 30px rgba(1, 41, 112, 0.2);
}

/* About : Counts */
.counts {
	padding: 70px 0 60px;
}

.counts .count-box {
	display: flex;
	align-items: center;
	padding: 30px;
	width: 100%;
	background: #fff;
	box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
}

.counts .count-box i {
	font-size: 42px;
	line-height: 0;
	margin-right: 20px;
	color: #4154f1;
}

.counts .count-box span {
	font-size: 36px;
	display: block;
	font-weight: 600;
	color: #0b198f;
}

.counts .count-box p {
	padding: 0;
	margin: 0;
	font-family: "Nunito", sans-serif;
	font-size: 14px;
}

/*****************************************************/
/***************** Portfolio section *****************/
/*****************************************************/
.portfolio #portfolio-filters {
	padding: 0;
	margin: 0 auto 25px auto;
	list-style: none;
	text-align: center;
}

.portfolio #portfolio-filters li {
	cursor: pointer;
	display: inline-block;
	padding: 10px 20px;
	font-size: 1rem;
	font-weight: 600;
	color: #444444;
	transition: color 0.3s, border-color 0.3s;
	border-radius: calc(1rem + 20px);
	border: 1px solid #fff;
	margin: 0 0.5rem;
}

.portfolio #portfolio-filters li:hover,
.portfolio #portfolio-filters li.filter-active {
	color: #4154f1;
	border-color: #4154f1;
}

.portfolio .portfolio-wrap {
	position: relative;
	overflow: hidden;
}
.portfolio .portfolio-wrap .portfolio-info {
	position: absolute;
	left: 50px;
	bottom: 10px;
	right: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	transition: all 0.5s;
	opacity: 0;
	color:white;
}



.portfolio .portfolio-wrap:hover .portfolio-info {
	opacity: 1;
}
.portfolio .portfolio-wrap:hover img {
	transform: scale(1.1);
}
.portfolio .portfolio-wrap img {
	transition: transform 0.5s;
}

/*--------------------------------------------------------------
# Teammm
--------------------------------------------------------------*/
.memberprojet {
	overflow: hidden;
	text-align: center;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
	margin-bottom: 20px;
}
.team .member {
	overflow: hidden;
	text-align: center;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 0 30px rgba(1, 41, 112, 0.2);
	margin-bottom: 20px;
	transition: 0.3s;
}

.team .member .member-img {
	position: relative;
	overflow: hidden;
}

.team .member .member-img:after {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background: url(../images/team-shape.svg) no-repeat center bottom;
	background-size: contain;
	z-index: 1;
}

.team .member .social {
	position: absolute;
	right: -100%;
	top: 30px;
	opacity: 0;
	border-radius: 4px;
	transition: 0.5s;
	background: rgba(255, 255, 255, 0.3);
	z-index: 2;
}

.team .member .social a {
	transition: color 0.3s;
	color: rgba(0, 40, 110, 0.5);
	margin: 15px 12px;
	display: block;
	line-height: 0;
	text-align: center;
}

.team .member .social a:hover {
	color: rgba(1, 41, 112, 0.8);
}

.team .member .social i {
	font-size: 18px;
}

.team .member .member-info {
	padding: 0.5rem;
}

.team .member .member-info h4 {
	font-weight: 700;
	margin-bottom: 5px;
	font-size: 20px;
	color: #8F1100;
}

.team .member .member-info span {
	display: block;
	font-size: 14px;
	font-weight: 400;
	color: #aaaaaa;
}

.team .member .member-info p {
	font-style: italic;
	font-size: 0.8em;
	padding-top: 15px;
	line-height: 26px;
	color: #5e5e5e;
}

.team .member:hover {
	transform: scale(1.08);
	box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}

.team .member:hover .social {
	right: 8px;
	opacity: 1;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients .swiper-container {
	height: 200px;
}



.clients .clients-slider .swiper-slide img {
	transition: 0.3s;
}
.clients .clients-slider .swiper-slide img:hover {
	transform: scale(1.2);
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background-color: #fff;
	opacity: 1;
	border: 1px solid #8F1100;
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #8F1100;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact{
	background-image: url("../images/photo-ski-sombre.png");
	background-attachment: fixed;
	background-size: cover;
}

.contact .info-box {
	color: #444444;
	background: white;
	padding: 30px;
	font-size: 0.75em;
}

.contact .info-box i {
	font-size: 38px;
	line-height: 0;
	color: #8F1100;
}

.contact .info-box h3 {
	color: #8F1100;
	font-weight: 600;
	font-size: 20px;
	margin: 20px 0 10px 0;
}

.contact .email-form {
	background: #f0f0ff;
	padding: 30px;
	height: 100%;
}

.contact .email-form input:focus,
.contact .email-form textarea:focus {
	border-color: #4154f1;
}

.contact .email-form button[type="submit"] {
	background: #4154f1;
	border: 0;
	padding: 10px 30px;
	color: #fff;
	transition: 0.4s;
	border-radius: 4px;
}

.contact .email-form button[type="submit"]:hover {
	background: #5969f3;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
	background: white;
	padding: 0 0 30px 0;
	font-size: 14px;
}

.footer .footer-newsletter {
	padding: 50px 0;
	background: #f0f0ff;
	border-top: 1px solid #e1ecff;
}

.footer .footer-newsletter h4 {
	font-size: 24px;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1;
	font-weight: 700;
	color: #012970;
}

.footer .footer-newsletter form {
	margin-top: 20px;
	background: #fff;
	padding: 6px 10px;
	position: relative;
	border-radius: 4px;
	border: 1px solid #e1ecff;
}

.footer .footer-newsletter form input[type="email"] {
	border: 0;
	padding: 8px;
	width: calc(100% - 140px);
}

.footer .footer-newsletter form input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	border: 0;
	background: none;
	font-size: 16px;
	padding: 0 30px;
	margin: 3px;
	background: #4154f1;
	color: #fff;
	transition: 0.3s;
	border-radius: 4px;
}

.footer .footer-newsletter form input[type="submit"]:hover {
	background: #5969f3;
}

.footer .footer-top {
	background: white url(../images/footer-bg.png) no-repeat right top;
	background-size: contain;
	border-top: 1px solid #e1ecff;
	border-bottom: 1px solid #e1ecff;
	padding: 60px 0 30px 0;
}

.footer .footer-top .footer-info {
	margin-bottom: 30px;
}

.footer .footer-top .footer-info .logo {
	line-height: 0;
	margin-bottom: 15px;
}

.footer .footer-top .footer-info .logo img {
	max-height: 40px;
	margin-right: 6px;
}

.footer .footer-top .footer-info .logo span {
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #012970;
	font-family: "Nunito", sans-serif;
	margin-top: 3px;
}

.footer .footer-top .footer-info p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Nunito", sans-serif;
}

.footer .footer-top .social-links a {
	font-size: 20px;
	display: inline-block;
	color: rgba(0, 40, 110, 0.5);
	line-height: 0;
	margin-right: 10px;
	transition: 0.3s;
}

.footer .footer-top .social-links a:hover {
	color: #012970;
}

.footer .footer-top h4 {
	font-size: 16px;
	font-weight: bold;
	color: #012970;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 12px;
}

.footer .footer-top .footer-links {
	margin-bottom: 30px;
}

.footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer .footer-top .footer-links ul i {
	padding-right: 2px;
	color: #d0d4fc;
	font-size: 12px;
	line-height: 0;
}

.footer .footer-top .footer-links ul li {
	padding: 10px 0;
	display: flex;
	align-items: center;
}

.footer .footer-top .footer-links ul li:first-child {
	padding-top: 0;
}

.footer .footer-top .footer-links ul a {
	color: #013289;
	transition: 0.3s;
	display: inline-block;
	line-height: 1;
}

.footer .footer-top .footer-links ul a:hover {
	color: #4154f1;
}

.footer .footer-top .footer-contact p {
	line-height: 26px;
}

.footer .copyright {
	text-align: center;
	padding-top: 30px;
	color: black;
}

.footer .credits {
	padding-top: 10px;
	text-align: center;
	font-size: 13px;
	color: #012970;
}
